.content-text{
padding: 10px 15px 15px 10px;
float: left;
}

.content-text p{
margin: 0px 0px 10px 0px;
line-height: 1.6em;
} 
.content-text img{
vertical-align: top;
position: relative;	
border: 1px solid #C0D2DE;
background-color: #FFFFFF;
}
.content-text hr{
border:none;
border-top: 1px dotted #5DB5ED;
height: 1px;
}
.ofertaLeft{
float:left;
width: 205px;
border-right: 1px solid #5DB5ED;
}
.ofertaRight{
width: 727px;
float:right;
padding: 0px 0px 0px 12px;
}

.ofertaRight h1.main-title{
margin-left: 0px;
}

.title .titleSpan {
text-transform: none;
line-height: 20px;
}
.menuLeftTop{
padding: 3px 0px 45px 0px;
}
.menuLeftBottom{

}
.ofertaLeft ul{
list-style: none;
margin: 0px;
}
.ofertaLeft ul li{
background: url('/images/pkt.png') 0px 6px no-repeat;
padding: 0px;
}
.ofertaLeft ul li a{
text-decoration: none;
font-size: 14px;
color: #1F7BB3;
display: block;
padding: 4px 5px 4px 20px;
font-family: trebuchet MS;
font-weight: bold;
}
.ofertaLeft ul li.sel a{
color: #E50909;
}
.ofertaLeft ul li.sel{
background: url('/images/menu_left_sel.png') 0px 6px no-repeat;
}
